uuid: 1541f9da-9427-4edb-bb58-edbf903e7581
langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - ecto
_core:
  default_config_hash: NDwadleLD3YVSbDUaakxyYZyINYtkFtOVGShfq4kWy8
id: ecto_branding
theme: ecto
region: content
weight: 6
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
